<!DOCTYPE html>
<html lang="en">
  <head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
<body id="page-top" class="az-body">
<div class="az-header">
    <div class="container"> <!-- change to container-fluid for full browser width-->
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span> </a> <span class="nav-link text-dark tx-20">Design Guide</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
                      <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                      <nav class="az-menu-sub">
                          <a href="documentation.html" class="nav-link">Documentation</a>
                      </nav><!-- az-menu-sub -->
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
                    <nav class="az-menu-sub">
                      <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                      <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                      <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                      <a href="dashboard-four.html" class="nav-link">Event Management</a>
                      <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                      <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                      <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                      <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                      <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                      <a href="dashboard-ten.html" class="nav-link">Product Management</a>
                    </nav>
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
                    <nav class="az-menu-sub">
                      <a href="app-mail.html" class="nav-link">Mailbox</a>
                      <a href="app-chat.html" class="nav-link">Chat</a>
                      <a href="app-calendar.html" class="nav-link">Calendar</a>
                      <a href="app-contacts.html" class="nav-link">Contacts</a>
                      <a href="app-kanban.html" class="nav-link">Kanban</a>
                      <a href="app-tickets.html" class="nav-link">Tickets</a>
                    </nav>
                  </li>
            <li class="nav-item">
                <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                <nav class="az-menu-sub">
                  <a href="page-signin.html" class="nav-link">Login</a>
                  <a href="page-register.html" class="nav-link">Register</a>
                  <a href="page-signup.html" class="nav-link">Sign Up</a>
                  <a href="page-faq.html" class="nav-link">Faq</a>
                  <a href="page-news-grid.html" class="nav-link">News Grid</a>
                  <a href="page-pricing.html" class="nav-link">Pricing</a>
                  <a href="page-app-settings.html" class="nav-link">Settings</a>
              </nav>
            </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link active">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
            <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content pd-y-20 pd-lg-y-30 pd-xl-y-40">
      <div class="container">
        <div class="az-content-left az-content-left-components">
          <div class="component-item">
            <label>UI Elements</label>
            <nav class="nav flex-column">
              <a href="elem-accordion.html" class="nav-link">Accordion</a>
              <a href="elem-alerts.html" class="nav-link">Alerts</a>
              <a href="elem-avatar.html" class="nav-link">Avatar</a>
              <a href="elem-badge.html" class="nav-link">Badge</a>
              <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
              <a href="elem-buttons.html" class="nav-link active">Buttons</a>
              <a href="elem-cards.html" class="nav-link">Cards</a>
              <a href="elem-carousel.html" class="nav-link">Carousel</a>
              <a href="elem-collapse.html" class="nav-link">Collapse</a>
              <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
              <a href="elem-icons.html" class="nav-link">Icons</a>
              <a href="elem-images.html" class="nav-link">Images</a>
              <a href="elem-list-group.html" class="nav-link">List Group</a>
              <a href="elem-media-object.html" class="nav-link">Media Object</a>
              <a href="elem-modals.html" class="nav-link">Modals</a>
              <a href="elem-navigation.html" class="nav-link">Navigation</a>
              <a href="elem-pagination.html" class="nav-link">Pagination</a>
              <a href="elem-popover.html" class="nav-link">Popover</a>
              <a href="elem-progress.html" class="nav-link">Progress</a>
              <a href="elem-spinners.html" class="nav-link">Spinners</a>
              <a href="elem-toast.html" class="nav-link">Toast</a>
              <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
              <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
            </nav>

            <label>Forms</label>
            <nav class="nav flex-column">
              <a href="form-elements.html" class="nav-link">Form Elements</a>
              <a href="form-layouts.html" class="nav-link">Form Layouts</a>
              <a href="form-validation.html" class="nav-link">Form Validation</a>
              <a href="form-wizards.html" class="nav-link">Form Wizards</a>
              <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
            </nav>

            <label>Charts</label>
            <nav class="nav flex-column">
              <a href="chart-morris.html" class="nav-link">Morris Charts</a>
              <a href="chart-flot.html" class="nav-link">Flot Charts</a>
              <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
              <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
              <a href="chart-peity.html" class="nav-link">Peity</a>
            </nav>

            <label>Maps</label>
            <nav class="nav flex-column">
              <a href="map-google.html" class="nav-link">Google Maps</a>
              <a href="map-leaflet.html" class="nav-link">Leaflet</a>
              <a href="map-vector.html" class="nav-link">Vector Maps</a>
            </nav>

            <label>Tables</label>
            <nav class="nav flex-column">
              <a href="table-basic.html" class="nav-link">Basic Tables</a>
              <a href="table-data.html" class="nav-link">Data Tables</a>
            </nav>
          </div><!-- component-item -->

        </div><!-- az-content-left -->
        <div class="az-content-body pd-lg-l-40 d-flex flex-column">
          <div class="az-content-breadcrumb">
            <span>Components</span>
            <span>UI Elements</span>
            <span>Buttons</span>
          </div>
          <h2 class="az-content-title">Buttons</h2>

          <div class="az-content-label mg-b-5">Theme Buttons</div>
          <p class="mg-b-20">Predefined button styles, each serving its own semantic purpose.</p>

          <div class="row row-xs wd-xl-80p">
            <div class="col-sm-6 col-md-3"><button class="btn btn-az-primary btn-block">Primary</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10 mg-sm-t-0"><button class="btn btn-az-secondary btn-block">Secondary</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10 mg-md-t-0"><button class="btn btn-gray-500 btn-block">Light</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10 mg-md-t-0"><button class="btn btn-gray-700 btn-block">Dark</button></div>
          </div><!-- row -->

          <table class="table az-table-reference">
            <thead>
              <tr>
                <th class="wd-40p">Class Reference</th>
                <th class="wd-60p">Values</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td><code class="pd-0 bg-transparent">class="btn btn-az-[value]"</code></td>
                <td>primary | secondary | light | dark</td>
              </tr>
            </tbody>
          </table>

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Bootstrap Buttons</div>
          <p class="mg-b-20">Predefined button styles, each serving its own semantic purpose.</p>

          <div class="row row-xs wd-xl-80p">
            <div class="col-sm-6 col-md-3"><button class="btn btn-primary btn-block">Primary</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10 mg-sm-t-0"><button class="btn btn-secondary btn-block">Secondary</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10 mg-md-t-0"><button class="btn btn-success btn-block">Success</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10 mg-md-t-0"><button class="btn btn-warning btn-block">Warning</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10"><button class="btn btn-danger btn-block">Danger</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10"><button class="btn btn-info btn-block">Info</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10"><button class="btn btn-light btn-block">Light</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10"><button class="btn btn-dark btn-block">Dark</button></div>
          </div><!-- row -->

          <table class="table az-table-reference">
            <thead>
              <tr>
                <th class="wd-40p">Class Reference</th>
                <th class="wd-60p">Values</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td><code class="pd-0 bg-transparent">class="btn btn-[value]"</code></td>
                <td>primary | secondary | success | warning | danger | info | light | dark</td>
              </tr>
            </tbody>
          </table>

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Outline Buttons</div>
          <p class="mg-b-20">Predefined button styles, each serving its own semantic purpose.</p>

          <div class="row row-xs wd-xl-80p">
            <div class="col-sm-6 col-md-3"><button class="btn btn-outline-indigo btn-block">Primary</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10 mg-sm-t-0"><button class="btn btn-outline-primary btn-block">Secondary</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10 mg-md-t-0"><button class="btn btn-outline-light btn-block">Light</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10 mg-md-t-0"><button class="btn btn-outline-dark btn-block">Dark</button></div>
          </div><!-- row -->

          <table class="table az-table-reference">
            <thead>
              <tr>
                <th class="wd-40p">Class Reference</th>
                <th class="wd-60p">Values</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td><code class="pd-0 bg-transparent">class="btn btn-outline-[value]"</code></td>
                <td>indigo | primary | secondary | success | warning | danger | info | light | dark</td>
              </tr>
            </tbody>
          </table>

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Rounded Buttons</div>
          <p class="mg-b-20">Predefined button styles, each serving its own semantic purpose.</p>

          <div class="row row-xs wd-xl-80p">
            <div class="col-sm-6 col-md-3"><button class="btn btn-indigo btn-rounded btn-block">Primary</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10 mg-sm-t-0"><button class="btn btn-outline-indigo btn-rounded btn-block">Primary</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10 mg-md-t-0"><button class="btn btn-primary btn-rounded btn-block">Secondary</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10 mg-md-t-0"><button class="btn btn-outline-primary btn-rounded btn-block">Secondary</button></div>
          </div><!-- row -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Button with Icons</div>
          <p class="mg-b-20">A basic button with added icons.</p>

          <div class="row row-xs wd-xl-80p">
            <div class="col-sm-6 col-md-3"><button class="btn btn-indigo btn-with-icon btn-block"><i class="typcn typcn-folder"></i> Folder</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10 mg-sm-t-0"><button class="btn btn-primary btn-with-icon btn-block"><i class="typcn typcn-mail"></i> Mail</button></div>
            <div class="col-sm-6 col-md-3 mg-t-10 mg-md-t-0"><button class="btn btn-success btn-with-icon btn-block"><i class="typcn typcn-edit"></i> Edit</button></div>
          </div><!-- row -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Icon Buttons</div>
          <p class="mg-b-20">A button variant for using only icons.</p>

          <div class="btn-icon-list">
            <button class="btn btn-indigo btn-icon"><i class="typcn typcn-folder"></i></button>
            <button class="btn btn-primary btn-icon"><i class="typcn typcn-calendar-outline"></i></button>
            <button class="btn btn-success btn-icon"><i class="typcn typcn-document-add"></i></button>
            <button class="btn btn-info btn-icon"><i class="typcn typcn-arrow-back-outline"></i></button>
          </div>

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Dropdown Buttons</div>
          <p class="mg-b-20">A button variant for using only icons.</p>

          <div class="row row-xs wd-xl-80p">
            <div class="col-sm-6 col-md-3">
              <button data-toggle="dropdown" class="btn btn-indigo btn-block">Dropdown <i class="icon ion-ios-arrow-down tx-11 mg-l-3"></i></button>
              <div class="dropdown-menu">
                <a href="" class="dropdown-item">Profile</a>
                <a href="" class="dropdown-item">Activity Logs</a>
                <a href="" class="dropdown-item">Account Settings</a>
                <a href="" class="dropdown-item">Logout</a>
              </div><!-- dropdown-menu -->
            </div>
            <div class="col-sm-6 col-md-3 mg-t-10 mg-sm-t-0">
              <button data-toggle="dropdown" class="btn btn-primary btn-block">Dropdown <i class="icon ion-ios-arrow-down tx-11 mg-l-3"></i></button>
              <div class="dropdown-menu">
                <a href="" class="dropdown-item">Profile</a>
                <a href="" class="dropdown-item">Activity Logs</a>
                <a href="" class="dropdown-item">Account Settings</a>
                <a href="" class="dropdown-item">Logout</a>
              </div><!-- dropdown-menu -->
            </div>
          </div><!-- row -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Button Groups</div>
          <p class="mg-b-20">Group a series of buttons together on a single line with the button group.</p>

          <div class="row row-sm">
            <div class="col-lg-4">
              <div class="btn-group" role="group" aria-label="Basic example">
                <button type="button" class="btn btn-secondary pd-x-25 active">Left</button>
                <button type="button" class="btn btn-secondary pd-x-25">Center</button>
                <button type="button" class="btn btn-secondary pd-x-25">Right</button>
              </div>
            </div><!-- col-4 -->
            <div class="col-lg-2 mg-t-20 mg-lg-t-0">
              <div class="btn-group" role="group" aria-label="Basic example">
                <button type="button" class="btn btn-secondary btn-icon active"><i class="typcn typcn-media-play-outline"></i></button>
                <button type="button" class="btn btn-secondary btn-icon"><i class="typcn typcn-media-pause-outline"></i></button>
                <button type="button" class="btn btn-secondary btn-icon"><i class="typcn typcn-media-stop-outline"></i></button>
              </div>
            </div><!-- col-2 -->
            <div class="col-lg-4 mg-t-20 mg-lg-t-0">
              <div class="btn-group" role="group" aria-label="Basic example">
                <button type="button" class="btn btn-indigo btn-icon active"><i class="typcn typcn-media-play-outline"></i></button>
                <button type="button" class="btn btn-primary btn-icon"><i class="typcn typcn-media-pause-outline"></i></button>
                <button type="button" class="btn btn-primary btn-icon"><i class="typcn typcn-media-stop-outline"></i></button>
              </div>
            </div><!-- col-4 -->
          </div><!-- row -->

          <div class="mg-lg-b-30"></div>

          <div class="az-footer mg-t-auto">
            <div class="container">
               <span>&copy; 2021 Crowdsoft</span>
            </div><!-- container -->
          </div><!-- az-footer -->
        </div><!-- az-content-body -->
      </div><!-- container -->
    </div><!-- az-content -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>

    <script src="/js/azia.js"></script>
    <script>
      $(function(){
        'use strict'

      });
    </script>
  </body>
</html>
